[arch-dev-public] linux-3.8.0-1

Lukas Jirkovsky l.jirkovsky at gmail.com
Mon Feb 25 13:14:31 EST 2013

On 25 February 2013 17:27, Pierre Schmitz <pierre at archlinux.de> wrote:
> Just a quick note as I cannot debug this atm. Updating from 3.7 to 3.8
> breaks wireless connections on my netbook. The relevant message in the
> journal seems to be "kernel: wlan: capabilities/regulatory prevented
> using AP HT/VHT configuration, downgraded".

I actually see this from time to time with Intel card too when using
3.8. But I usually get connected after a few attempts.


More information about the arch-dev-public mailing list